<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1RU-F5-z7i.title</key>
	<string>720P</string>
	<key>4qP-PO-wjb.title</key>
	<string>1080P</string>
	<key>C8z-cl-TAr.title</key>
	<string>取消</string>
	<key>F0z-JX-Cv5.title</key>
	<string>窗口</string>
	<key>MiH-Tc-AtP.title</key>
	<string>自动(推荐)</string>
	<key>PHg-rV-Q63.title</key>
	<string>分辨率</string>
	<key>Uki-da-BjB.title</key>
	<string>确定</string>
	<key>zho-oI-SEl.title</key>
	<string>2K</string>
</dict>
</plist>
